{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 28,
        "hour": 6,
        "minute": 31,
        "second": 18
    },
    "title": "Ys X: Nordics",
    "subtitle": "System Data",
    "detail": "System data for Ys X.\nSystem settings and other data are stored here.",
    "user_param": 0
}